Subject: Fwd: If You Eat Soy, Watch Today's Video
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 7 Oct 2020 09:20:30 +0800

Customer has purchased  already-Kae

---------- Forwarded message ---------
From: Nfundoak Rachel <[email-masked]>
Date: Wed, Oct 7, 2020 at 4:36 AM
Subject: Re: If You Eat Soy, Watch Today's Video
To: - Dr. Sam Robbins - <[email-masked]>

How can l get blood flow optimiser?please thanks for your prompt respond.

Le lun. 5 oct. 2020 à 23:49, - Dr. Sam Robbins - <[email-masked]> a
écrit :

> Soy can make you gain weight, kill your libido & even make you depressed
>
> 
>
> Hi Nfundoak,
>
> If you consume any kind of *soy products *(milk, tofu, powders, edamame,
> etc.) - please make sure you watch today's video
> <https://trk.klclick1.com/ls/click?upn=2uvESg8smm5ei0AunfJvOHgGhDbjU-2BYh-2B9Th0yaCwKGlAtmQWqx43aFcwIKHtHBHOIBcjWjiCTe3guZGJLT7ZYvb0ciLUDKZTJZHQK3OD8RNXt2O6wE245zVOPc45Xz6dXxSw87w7e6hYc3C66UPYLvpu6md5BmFPWL4DKSYIjOtGqvXMjoCTZHCyxt1JTYwLNpnDfylQh2l2-2FhfP0MeANVbAwcHf-2FDyYnSP6EhC8vUKnYZT7UZWvrDc3Bcagb7pHe-2F8P3UnBVaCWxCSMsV2V9axKDEtZJFKATU5zo8DgDOHz6AViH7TXh77kUuHjnq2uW4yNdDezA7S-2BQg13eCtv4Bb8z666LFosD4KdEHddc0-3DFUPi_y0Nq-2Fhl9OmiyXTVEHoVWzoSWOeF1geFGhbWoqLlLdqYsBXyUtXgLbz8r-2FMTvevUoUB-2BT9RjbaME8-2B8fTEpEKlESwHwdedMvZTTUrF9leFavpgBQXTuDYgFFrQNsGR4Pm3eNo2JSFD4yQd-2BfnQHxd-2BH5aB5Gl44QXj9XIvb39N1N6k8ziSLBAWMpmJs2IYW8Kp-2FHXmkOPZOVc6Goy80VORbBXieRG8YPFaBfZMe-2FryftLGsXVydWPEzbCj-2BcJVSqP3ioonW39K30rvct7RGIy-2FdOs4LDrmQUU7ca7AROW6xr7AfaB3nWnmaBm8-2FLB1uIV1jpOumSdGbKyGm1FnaYp5nyQANJtWJVosQxUKdXIk2UDli1LCtq3xkvcdyFvUx1j>
> about soy and how it can make you *fat, depressed, cause cancer and even
> kill your libido and testosterone levels.*
>
> [image: Today I want to discuss one of the most consumed foods in the US
> and that’s soy. And it’s a hidden “protein” source in so many products,
> especially “health” and “vegetarian” products. Soybeans are beans and thus,
> legumes. They originated from Asia and eaten in small quantities there, but
> as the WHOLE bean. Soy Unfortunately, over 95% of “soy” eaten in the US is
> made from the soybean into foods such as tofu, soybean oil, soy milk, and
> various soy proteins. This is NOT the natural form of this food. It’s been
> modified. In fact, well over 90% of soy produced in the world is
> Genetically Modified (GMO) and the crops are sprayed with the herbicide
> Roundup, which is associated with numerous adverse effects on health. And
> because it’s so cheap, soybean “meal” is given to livestock – which is NOT
> a natural food for them. And it’s also found in so many processed foods,
> including “health” foods. So, let’s get right to it and see why I suggest
> you avoid soy. High In Omega 6 Polyunsaturated Fats Soy is very high in
> Omega 6 fats, which causes inflammation, insulin resistance, and weight
> gain. Thus, never eat soybean oil. High In Phytates Soy is also very high
> in phytates, substances that bind minerals and reduce their absorption.
> Endocrine Disruptor Soy contains large amounts of biologically active
> compounds called isoflavones, which function as phytoestrogens… that is,
> plant-based compounds that can activate estrogen receptors in the human
> body. These isoflavones are classified as endocrine disruptors, chemicals
> that interfere with the normal function of hormones in the body. So, what
> does this mean for you? Bad For Women The increase in estrogens from the
> soy isoflavones can cause breast cancer. There are lots of clinical studies
> backing this up. For example, in one study after only 14 days of eating soy
> protein, there was a significant increase in proliferation (increase in
> number) of the epithelial cells in the breasts, which are the cells that
> are most likely to turn cancerous. BreastCancer And in another study, there
> was a 29.2% increased number of breast epithelial cells when they
> supplemented with soy protein. There are also human studies where soy
> caused disruptions of the menstrual cycle, leading to delayed menses and
> prolonged menstruation. Bad For Men Now, let’s talk about the guys.
> Exposure to soy isoflavones in the womb can lead to adverse effects on
> sexual development in males — small penises! In one human study, 99 men
> attending an infertility clinic were studied. The men that had eaten the
> most soy for the past 3 months had the lowest sperm count. Impotence Soy
> and the increase in estrogen also causes a reduction in testosterone,
> leading to lower muscle mass, increase belly fat, and of course lowered
> libido and even impotence. Bad For Your Thyroid Soy can also inhibit the
> function of the enzyme thyroid peroxidase, which is essential for the
> production of thyroid hormones. This slowing of your thyroid seems to be a
> consistent problem with soy intake and thus, causing you to have a slower
> metabolism and gaining fat. HairLoss Also, lower thyroid product causes
> hair loss and a decrease in protein synthesis – leading to muscle loss.
> Mental Health Issues Finally, soy consumption has long been associated with
> ADD/ADHD, depression, anxiety, dementia, and other mental health issues.]
> <https://trk.klclick1.com/ls/click?upn=2uvESg8smm5ei0AunfJvOHgGhDbjU-2BYh-2B9Th0yaCwKGlAtmQWqx43aFcwIKHtHBHOIBcjWjiCTe3guZGJLT7ZYvb0ciLUDKZTJZHQK3OD8RNXt2O6wE245zVOPc45Xz6dXxSw87w7e6hYc3C66UPYLvpu6md5BmFPWL4DKSYIjOtGqvXMjoCTZHCyxt1JTYwLNpnDfylQh2l2-2FhfP0MeANVbAwcHf-2FDyYnSP6EhC8vUKnYZT7UZWvrDc3Bcagb7pHe-2F8P3UnBVaCWxCSMsV2V9axKDEtZJFKATU5zo8DgDOHz6AViH7TXh77kUuHjnq2uW4yNdDezA7S-2BQg13eCtv4Bb8z666LFosD4KdEHddc0-3DFFne_y0Nq-2Fhl9OmiyXTVEHoVWzoSWOeF1geFGhbWoqLlLdqYsBXyUtXgLbz8r-2FMTvevUoUB-2BT9RjbaME8-2B8fTEpEKlESwHwdedMvZTTUrF9leFavpgBQXTuDYgFFrQNsGR4Pm3eNo2JSFD4yQd-2BfnQHxd-2BH5aB5Gl44QXj9XIvb39N1N6k8ziSLBAWMpmJs2IYW8Kp-2FHXmkOPZOVc6Goy80VORWYLVnjIUa0SFUXGHzMUSNdAI-2FYsQ8xeqnFvOR4t-2B5vvxtBHh45zReW1AGgLkJDuE6OAIAreShkTq-2BAynU431MyxaBV4FhUw-2BLqtK96EvkcY-2Bye5zXKujbtI-2BDh7mh7qCt2W5mWiOuieQ6TNwveCwzA3o7WEV9JQ0M93rMubNha6>
> Learn Why Soy Is Bad For You
> <https://trk.klclick1.com/ls/click?upn=bQUOAmnbbKeIgg0ZJdu3R-2FbDReqIbnleyDYtMsuf8mvFlpbkPigj0TB3wloo4Gc-2BJ2dYEtPnnZv4kulaDCI-2FYqYKk8tflw3faNWdhv7jGMBueq8jsmqbWctKFNX-2BpImGWJDE0CZyZFmkklFapx5YJ6Hv93vhc6Gmj9LtbnFu451apP2FT6UkA4ULtsgohg44j9q5Sp4HQW8M5CQll8ycD8V5Z8bLZEUM7ofsCUoKYV8i3lgvrLt89CQSw193xHcVkGti6MrZg0sKOO7cCxgU8Q-2B7ZHvxUKCfXR-2BRxnq8FmN5M-2FK-2BU7YrG1zxrpkVjVYRp1VGV9NLD7ND-2Bt9RCMt7B4dSgax4aSz6XRsNvFYEEH-2Fk7MTkMSG881zxU0kZqSEIvuJ357VZhzkEN6xhCTuob7g-2FkPMVYJqDDl5WVTwyVlEDskIj6Juh6JUoJAc7kq5O9cRMjPN94221iAyVxqtaIIoVhbJYhLDjB6zzquU85jg-3DpUpk_y0Nq-2Fhl9OmiyXTVEHoVWzoSWOeF1geFGhbWoqLlLdqYsBXyUtXgLbz8r-2FMTvevUoUB-2BT9RjbaME8-2B8fTEpEKlESwHwdedMvZTTUrF9leFavpgBQXTuDYgFFrQNsGR4Pm3eNo2JSFD4yQd-2BfnQHxd-2BH5aB5Gl44QXj9XIvb39N1N6k8ziSLBAWMpmJs2IYW8Kp-2FHXmkOPZOVc6Goy80VORdQHg1O43hgN2-2BU3eFNSzxreqYId2FxkGpt8MrjFP0sKtsQ81HvSsX-2Be85iw2fqoz2SCV5v4dtDlvC7nuwGaXLo6sq96i62CVTvQdBXua63C6natUTM9fhiNkqioytD4jHKTQdQahakrdmRd4bK9BUGrZ-2FkAET9oFdmHKEOrggB8>
>
>
> Don't forget to share this info and help a friend.
>
> In Health,
>
> Dr. Sam  🙂
>
>
> [image: Dr. Sam Robbins is an anti-aging and hormone specialist,
> nutritionist, exercise physiologist, writer, speaker, leading health
> entrepreneur and philanthropist. Dr. Robbins is the director of the Health,
> Fitness & Longevity Institute, which helps people around the world achieve
> their health goals in the shortest amount of time, with the least effort …
> AND have fun in the process! “If the solution to a problem is too difficult
> to implement, people will not stick to it long term and will give up before
> the positive effects are seen and felt”, states says Dr. Robbins Achieving
> “total health” these days can seem very complicated and frustrating,
> despite all of the information we have access to. “We are drowning in
> information overload and are desperately craving wisdom!” says Dr. Robbins.
> Because of this, Dr. Robbins’ primary goal is to “help eliminate the
> misinformation, give clarity and simplify the process of having a healthy
> body AND mind!” Dr. Robbins’ education and expertise spans over two
> decades: Ph.D. in Molecular & Medical Pharmacology1 [diploma] M.S. in
> Nutrition2 & Certified Nutrition Specialist®4 B.S. in Kinesiology3
> Registered Orthomolecular Health Practitioner “My real passion and focus
> over the past decade has been in Endocrinology (the study of hormones) and
> Anti-Aging Medicine“, states Dr. Sam. “I want to improve people’s mental
> and physical health, so we can prevent age-related diseases and gain more
> enjoyment, vitality, and fulfillment out of life!” Like most people, Dr.
> Robbins has become disillusioned with patient care and the modern medical
> system because as he puts it, “… it’s all about ‘get them in, prescribe a
> drug and get them out’ … It’s more about treating the symptom, rather than
> fixing the cause of the illness… which goes against my beliefs and core
> value.” Because of this, he left medical school “which limited my ability
> to help people get and STAY healthy, naturally!” states Dr. Sam. “By
> changing direction and getting my Ph.D. and becoming a Certified Nutrition
> Specialist® and a Registered Orthomolecular Health Practitioner, has
> allowed me to heal the body and to treat and avoid many illnesses,
> naturally,” continues Dr. Robbins. From Dr. Robbins, In His Own Words… My
> reason for being in the “health world” … my “why” … my “passion” and desire
> … Is to HELP you, help yourself. The truth is, I’m just like you – I’m
> first and foremost a “consumer”. I want to look younger, feel energetic,
> prevent diseases and live a long and more importantly, a healthy and happy
> life. I’ve tried almost all the diets, exercise programs, supplements and
> health “techniques”. Unfortunately, most of the things you hear about
> either don’t work at all … or only for a short time. And then there are
> those that are actually UNHEALTHY for you and do more harm than good. So as
> I learned more about health and what really works in the “real” world, I
> shared it with my friends and family. Little by little, that “sharing” has
> grown to thousands and millions of people around the world during the past
> 20+ years. I want you to learn from my mistakes and what I’ve learned from
> others, so you can save yourself time, money and wasted effort. I’m
> fortunate and grateful that I love what I do and at the same time, I get to
> help people — that’s a true win/win gift! I’m here to guide you as your
> “doctor”, but even more importantly, as your trusted friend — as I do for
> my on family and close friends. My Goal… In today’s hectic and “information
> overload” world, it’s difficult to figure out WHO to trust, WHAT to believe
> or HOW something really works in the REAL world… and more importantly, what
> will work for YOU. This is especially when it comes to your health because
> the media (news) says one thing, then some “expert” says something totally
> different and then another “expert” says the complete opposite. Most people
> are frustrated because of the contradictions, lies and the lack of results,
> that they just give up after a while and stop focusing on their health.
> They start to feel that it’s their fault they aren’t getting results and
> thus, they lose hope and become disillusioned. My goal is to give you hope
> again… To reduce your confusion, the misinformation and all the frustration
> that comes with getting and STAYING healthy. We are drowning in
> information, but desperately craving wisdom! Health is “what I do”, even
> when I’m not working. It’s my passion. It’s my “hobby”. It’s what I spend
> my time AND money on for personal and professional reasons! These are the
> reasons I want to help you achieve your health goals, for a better future
> for yourself AND your family! Too Many Options Truth is, there are lots of
> ways to improve your health. And this is where the confusion and
> frustration starts for most of us… too many options! I’m here to help you
> choose the right options for YOU – the easiest, simplest and quickest way
> to get and stay healthy! If what I share makes sense to you and you get
> results, continue doing it. If not, change and modify until you do achieve
> your goals. We are all so different that “one size” does NOT fit for
> everyone. How To Save Yourself Time, Money & Wasted Effort I want you to
> learn from my mistakes, so you can save yourself time, money and wasted
> effort. I’ll give you my suggestions based decades of research and more
> importantly, REAL LIFE results! I’ve done the research. I’ve invested the
> time and money. I’ve listened to and have interviewed the “experts”. I’ve
> taken the best of the best — all the boring or complicated “stuff” — and
> I’ve simplified it for you (and myself!). Now it’s up to you to apply what
> you feel will work for YOUR needs, wants, desires and goals. The “Secret”
> To Achieving Your Goals And that’s the secret to all of this or anything in
> life — to APPLY what you learn, and to NEVER stop learning! To take action
> daily. To be consistent, persistent, patient and “flexible” in achieving
> your goals. And don’t forget, to achieve a goal, you first have to SET one!
> I hope this gives you a little bit more insight about me. Don’t forget to
> also connect with through some of my “social media” resources:]
> ‌
>
>
>
>
>
> You received this email from Health Media.
> If you would like to unsubscribe, click here
> <https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmVLRUDiuQM9IpaaD6xmTcnA8h85vzN2Kbupzu3m-2BwOBFJBApsMrkEP9sF3GkBL-2BQSQEGH7IcfDR5Er3-2BByezUs3A3BH7-2B3NQud73okUdLoA0-2FoXXi2R9g2Qzb53W2pAjQWSgXxk90-2BCb0CtFmLLZjq-2FNYLhy-2BX1k2g3jVeRb-2Bg9mQMRI_y0Nq-2Fhl9OmiyXTVEHoVWzoSWOeF1geFGhbWoqLlLdqYsBXyUtXgLbz8r-2FMTvevUoUB-2BT9RjbaME8-2B8fTEpEKlESwHwdedMvZTTUrF9leFavpgBQXTuDYgFFrQNsGR4Pm3eNo2JSFD4yQd-2BfnQHxd-2BH5aB5Gl44QXj9XIvb39N1N6k8ziSLBAWMpmJs2IYW8Kp-2FHXmkOPZOVc6Goy80VORfFDzsKawZroR-2FhelxK1DUmaQhPKosadZN-2BxrUS83YVU-2BxMiS9zsKfj7xbMjGdDcJagF-2F94Vz6ENYysvosZdw5myEhCaW-2BDoOnT7OnAwPjl-2Bm0Cq8FMMbFcNGlcFU6YWgAOn1sZ7v7gCqivodGH2qUURgQbrCQuNkW8ng1SNtMzr>.
>
>